Subject: Last Call: VCID Notification over ATM link for LDP to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 13 Sep 1999 11:12:34 -0400

The IESG has received a request from the Multiprotocol Label Switching
Working Group to consider VCID Notification over ATM link for LDP
<draft-ietf-mpls-vcid-atm-04.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by September 27, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-mpls-vcid-atm-04.txt